
#include<iostream.h>
struct student
{
char ID[10];
char name[20];
char majer[50];
float GPA;
void insertprint1(struct student student1)
{
cout<<"Enter ID:";
cin>>student1.ID;
cout<<"Enter name:";
cin>>student1.name;
cout<<"Enter mager:";
cin>>student1.majer;
cout<<"Enter GPA:";
cin>>student1.GPA;
cout<<"\t id :"<<student1.ID<<endl;
cout<<"\t name :"<<student1.name<<endl;
cout<<"\t majer :"<<student1.majer<<endl;
cout<<"\t GPA :"<<student1.GPA<<endl;
}
}student1;

void main()
{
int n;
cout<<"number of student :";
cin>>n;
for(int i=0;i<n;i++)
{
student1.insertprint1(student1);
cout<<endl;
}
}

